
Redmine - Feature #8434

Change default theme to pixelcookers

2011-05-25 08:43 - Anonymous

Status: Closed Start date: 2011-05-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Please add http://www.pixel-cookers.com/2010/03/05/theme-redmine-pixel-cookers/ (now on github: 

https://github.com/pixel-cookers/RedmineThemePixelCookers ) as the default theme.

It feels and looks better than the default theme. Many users on pixelcookers site requested this as the defaut theme for redmine.

I also added some more intuitive icons from silk icon set to it.

I think it would be a honor for the developer of the theme to integrate his work in your software :)

History

#1 - 2011-05-25 09:04 - Etienne Massip

- Subject changed from New default theme from pixelcookers to Change default theme to pixelcookers

- Category set to Themes

- Assignee deleted (Jean-Philippe Lang)

I like the Redmine default theme, btw.

Please don't assign tasks directly.

#2 - 2011-05-25 11:09 - Anonymous

Ok, i don´t assign in the future.

#3 - 2011-05-26 21:57 - Terence Mill

The layout isn't good because you loose width, which is needed for content instead of menu.

Could be solved by javascript fading in out menu.

#4 - 2020-03-09 14:42 - Go MAEDA

- Status changed from New to Closed

The theme has not been updated for 5 years and probably does not support the latest version of Redmine.

Files
